Subject: New Reply Received - refund esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 09:08:41 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  refund esc  Ticket comment <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">As I had wrote 3 emails earlier as well stating all the details that I have returned total 10 items including those 3 items as well which have  been mentioned in this email. I returned all items because the whole parcel was different from what I ordered. Even the pickup guy confirmed that he collected total 10 items from me. As you can see the attached pictures with this email where I have attached the screenshot of the items I ordered and also the picture of items I actually received. May be due to different items you are having problem to track them. Kindly resolve this issue as soon as possible as I need to close my bank account and I’m just waiting for this refund. </span><div>Sent from my iPhone<br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Mar 2021, at 12:58 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mubeen,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that for your order number 9636449571 we are unable to track 3 items returned. The items are<br><br>162382537 - - Steve Madden Women's Low Ankle Lace-Up Sneakers<br>162628714 - Citron - CITRON Lunchbox with Accessories<br>162628708 - Citron - Citron Flamingo Print Lunch Box with 4-Compartments and Accessories<br><br>Please confirm us that your have returned these 3 items with the remaining items or you have returned these 3 items with some other returns.<br><br>We really appreciate your understanding and cooperation.<br><br>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230414